<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: general info needed for 2.4.x
From: Dragos Delcea <dragos.delcea,AT,farmexim,DOT,ro>
Date: Mon, 11 Jun 2001 08:25:32 +0200

hello cipe users,

I'm investigating the posibility of using cipe 
to create a vpn for our network (and route smb 
traffic through it).
Both of the connection ends would be linux with 
2.4.5 or higher kernel

questions:
is cipe working with kernel 2.4.5 or higher?
what version of cipe is needed for that (if
it works at all)?
where do I find some (good) documentation 
about it?

Regards

Dragos
Bucharest, Romania





<< | Thread Index | >> ]    [ << | Date Index | >> ]